=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Apr 2025 16:12:07 +0200

linux-restricted-signatures-gcp (6.14.0-1005.5+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 16:35:24 +0300

linux-restricted-signatures-gcp (6.14.0-1005.5) plucky; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Mar 2025 09:23:49 +0100

linux-restricted-signatures-gcp (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 14:53:00 +0100

linux-restricted-signatures-gcp (6.14.0-1003.3+1) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Mar 2025 11:08:03 +0100
