=== debian/control ===
Source: linux-restricted-modules-gcp
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1006-gcp (>= 6.14.0-1006.6) [amd64 arm64],
 linux-headers-6.14.0-1006-gcp-64k (>= 6.14.0-1006.6) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
 nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
 nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/plucky

Package: linux-modules-nvidia-570-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the gcp flavour
 Install extra signed nvidia-570 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-570-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the gcp flavour
 Install extra signed nvidia-570-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp flavour
 Install extra signed nvidia-535-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-550-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the gcp flavour
 Install extra signed nvidia-550-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-550-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the gcp flavour
 Install extra signed nvidia-550-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-570-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the gcp flavour
 Install extra signed nvidia-570-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-570-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the gcp flavour
 Install extra signed nvidia-570-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-570-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the gcp-64k flavour
 Install extra signed nvidia-570 modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-570-open-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the gcp-64k flavour
 Install extra signed nvidia-570-open modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-535-server-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp-64k flavour
 Install extra signed nvidia-535-server modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-535-server-open-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-550-server-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the gcp-64k flavour
 Install extra signed nvidia-550-server modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-550-server-open-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the gcp-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-570-server-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the gcp-64k flavour
 Install extra signed nvidia-570-server modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-570-server-open-gcp-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the gcp-64k flavour
 Install extra signed nvidia-570-server-open modules compatible with the gcp-64k flavour.

Package: linux-modules-nvidia-535-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp
Description: Extra drivers for nvidia-535 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp
Description: Extra drivers for nvidia-550 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp
Description: Extra drivers for nvidia-560 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-535-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-gcp
Description: Extra drivers for nvidia-535-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -570-open.

Package: linux-modules-nvidia-550-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-gcp
Description: Extra drivers for nvidia-550-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -570-open.

Package: linux-modules-nvidia-560-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-gcp
Description: Extra drivers for nvidia-560-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-525-server-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-gcp
Description: Extra drivers for nvidia-525-server for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-gcp
Description: Extra drivers for nvidia-525-server-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-modules-nvidia-565-server-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-gcp
Description: Extra drivers for nvidia-565-server for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -565-server to -570-server.

Package: linux-modules-nvidia-565-server-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-server-open-gcp
Description: Extra drivers for nvidia-565-server-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -565-server-open to -570-server-open.

Package: linux-modules-nvidia-535-gcp-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp-64k
Description: Extra drivers for nvidia-535 for the gcp-64k flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -570.

Package: linux-modules-nvidia-550-gcp-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp-64k
Description: Extra drivers for nvidia-550 for the gcp-64k flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -570.

Package: linux-modules-nvidia-560-gcp-64k
Architecture: arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-gcp-64k
Description: Extra drivers for nvidia-560 for the gcp-64k flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.
