=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (6.14.0-1008.8) plucky; urgency=medium

  * Main version: 6.14.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-6.14.0-1007.7

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 27 May 2025 12:12:21 -0700

linux-restricted-signatures-gcp (6.14.0-1007.7) plucky; urgency=medium

  * Main version: 6.14.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 13 May 2025 03:56:18 -0700
