=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1006-gcp (>= 6.14.0-1006.6) [amd64 arm64],
- linux-headers-6.14.0-1006-gcp-64k (>= 6.14.0-1006.6) [arm64],
+ linux-headers-6.14.0-1008-gcp (>= 6.14.0-1008.8) [amd64 arm64],
+ linux-headers-6.14.0-1008-gcp-64k (>= 6.14.0-1008.8) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
- nvidia-graphics-drivers-535-server (= 535.230.02-0ubuntu5),
- nvidia-graphics-drivers-550-server (= 550.144.03-0ubuntu2),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu3),
+ nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu1),
  nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu2),
- nvidia-graphics-drivers-570-server (= 570.124.06-0ubuntu1),
+ nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/plucky
 
@@ -29,7 +29,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the gcp flavour
  Install extra signed nvidia-570 modules compatible with the gcp flavour.
@@ -41,7 +41,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the gcp flavour
  Install extra signed nvidia-570-open modules compatible with the gcp flavour.
@@ -53,7 +53,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp flavour
  Install extra signed nvidia-535-server modules compatible with the gcp flavour.
@@ -65,7 +65,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.
@@ -77,7 +77,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the gcp flavour
  Install extra signed nvidia-550-server modules compatible with the gcp flavour.
@@ -89,7 +89,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the gcp flavour
  Install extra signed nvidia-550-server-open modules compatible with the gcp flavour.
@@ -101,7 +101,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the gcp flavour
  Install extra signed nvidia-570-server modules compatible with the gcp flavour.
@@ -113,7 +113,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1006-gcp (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1008-gcp (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the gcp flavour
  Install extra signed nvidia-570-server-open modules compatible with the gcp flavour.
@@ -125,7 +125,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the gcp-64k flavour
  Install extra signed nvidia-570 modules compatible with the gcp-64k flavour.
@@ -137,7 +137,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the gcp-64k flavour
  Install extra signed nvidia-570-open modules compatible with the gcp-64k flavour.
@@ -149,7 +149,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the gcp-64k flavour
  Install extra signed nvidia-535-server modules compatible with the gcp-64k flavour.
@@ -161,7 +161,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the gcp-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp-64k flavour.
@@ -173,7 +173,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the gcp-64k flavour
  Install extra signed nvidia-550-server modules compatible with the gcp-64k flavour.
@@ -185,7 +185,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the gcp-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the gcp-64k flavour.
@@ -197,7 +197,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the gcp-64k flavour
  Install extra signed nvidia-570-server modules compatible with the gcp-64k flavour.
@@ -209,7 +209,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1006-gcp-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1008-gcp-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the gcp-64k flavour
  Install extra signed nvidia-570-server-open modules compatible with the gcp-64k flavour.
