=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (6.14.0-1009.9) plucky; urgency=medium

  * Main version: 6.14.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 15:24:21 -0700
